Bug 120338 - FC2 release notes -- Feedback on "packages added" list
FC2 release notes -- Feedback on "packages added" list
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-04-07 16:27 EDT by Ed Bailey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 09:24:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-04-07 16:27:22 EDT
Please add your feedback (additions, deletions, modifications of
descriptions) regarding the "packages added" list here:
Comment 1 Ed Bailey 2004-04-19 09:24:40 EDT
No feedback received; closing for fc2t3

Note You need to log in before you can comment on or make changes to this bug.